/*  revListStyles.css    */
/*  David Martin NA1MH - March 2, 2025  */

    table,tr{
        vertical-align: top;
        border-collapse: collapse;
        height: auto;
    }

    tbody tr:nth-child(even) {
        background-color: #cfcfcf;
    }

    .spacerColumn{
        width: 20px;
    }

    #revSectionTitle{
        font-weight: bold;
        font-size: 22px;
        text-align: center;
        padding: 20px;
    }

    .documentName{
        text-align: right;
        font-size: 20px;
        padding: 10px;
    }

    .documentIssueDate{
        font-size: 20px;
        padding: 10px;
    }

    #builderNote{
        line-height: 100px;
        text-align: center;
        font-size: 21px;
        background-color: #ffffff;
    }